System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added To be added To be added
- Method
  System.Xml.Schema.XmlSchema To be added To be added: an object of type 'System.Xml.Schema.XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.XmlReader' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.XmlWriter' To be added To be added 1.0.5000.0 2.0.0.0